Zeigt alle verfügbaren Skills an
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/skills \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/skills"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>"
}
]Skills
Zeigt alle verfügbaren Skills an
GET
/
api
/
publicapi
/
v1
/
skills
Zeigt alle verfügbaren Skills an
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
War diese Seite hilfreich?
Erstellt eine Einladung für einen neuen Mandanten
Zurück
Ruft detaillierte Informationen zu einem Skill ab
Weiter
⌘I
